@charset "utf-8";

/* **************************************************
  common
************************************************** */
html { overflow-y: scroll; }
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	min-width: 970px;
	overflow-x: hidden;
}

/* font */
*html body { font-size: 76%; }
*:first-child+html body { font-size: 76%; }
body {
	color: #FFF;
	font: 12px/1.5 "ＭＳ Ｐゴシック", "MS PGothic", "Meiryo UI", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}
body.none { background: #000 !important; }

/* bg */
html { background: #000 url(../images/bg.jpg) no-repeat fixed 50% 0%; }

/* link color */
a {
	color: #fff;
	outline: none;
}
a:link, a:visited {	text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

/* img */
img {
	vertical-align: top;
	border-style: none;
	outline: none;
}

/* object */
object { outline: none; }



/* **************************************************
  container
************************************************** */
#container {
	text-align: left;
	margin: 0px auto;
	width: 970px;
}



/* **************************************************
  header
************************************************** */
#header {
	overflow: hidden;
	zoom: 1;
}

#header h1 {
	float: right;
	padding-top: 15px;
}

#header .platform {
	float: left;
	width: 400px;
}
#header .platform ul {
	padding: 15px 0px 0px 15px;
	overflow: hidden;
	zoom: 1;
}
#header .platform li {
	float: left;
	margin-right: 15px;
}



/* **************************************************
  globalnav
************************************************** */
#globalnav {
	width: 660px;
	float: left;
}
#globalnav ul {
	padding: 30px 0px 0px 0px;
	overflow: hidden;
	zoom: 1;
}
#globalnav li {
	float: left;
	width: 115px;
	margin-right: 10px;
}



/* **************************************************
  share
************************************************** */
#share { padding-bottom: 10px; }
#share ul {
	overflow: hidden;
	zoom: 1;
}
#share  li {
	float: left;
	width: 120px;
	margin-right: 10px;
}




/* **************************************************
  footer
************************************************** */
#footer {
	background: #000;
	width: 100%;
	height: 66px;
}
#footer-inner {
	text-align: left;
	margin: 0px auto;
	width: 960px;
}

#footer-body { padding: 15px; }
#footer-body .footer-left {
	float: left;
	width: 471px;
}
#footer-body .footer-right {
	float: right;
	width: 226px;
}
#footer-body .footer-right ul {
	overflow: hidden;
	zoom: 1;
}
#footer-body .footer-right li {
	float: left;
	margin-right: 15px;
}
